/*
*  BOOTSTRAP OVERRIDES
*/


div#footermenu {
    font-size: 19px;
}


div#footer {
    font-size: 19px;
}


h1 {
	font-size: 188%;
	color: #6ca54a;
	margin: 16px -11px 0 -11px;
	padding: 0 11px 18px 11px;
	background: url(/images/h1.gif) left bottom repeat-x;
}
h2 {
	font-size: 162%;
	color: #0d4873;
	line-height: 1.3em;
	margin: 10px 0 10px 0;
}
h3 {
	font-size: 162%;
	color: #0d4873;
	margin: 10px 0 10px 0;
}
h4 {
	font-size: 162%;
	color: #6ca54a;
	margin: 10px 0 10px 0;
}
h5 {
	font-size: 144%;
	color: #0d4873;
	margin: 10px 0 3px 0;
}
h6 {
	font-size: 144%;
	color: #6ca54a;
	margin: 10px 0 3px 0;
}
p {
	font-size: 100%;
	margin: 0 0 10px 0;
}
ul {
	margin: 0 0 10px 0px;
	padding: 0 0 0 45px;
}
ol {
	margin: 0 0 10px 0px;
	padding: 0 0 0 20px;
}
li {
	padding: 0 0 5px 0;
}
blockquote {
	border : thin dotted #363636;
	margin-left : 16px;
	margin-right : 16px;
	padding : 3px;
}
blockquote p {
	margin-top : 0px;
	margin-bottom : 0px;
	padding : 0;
}
img {
	border: 0px;
}
caption {
	font-size: 100%;
	color: #a0a0a0;
}
.cols {
	text-align: center;
	width: 596px;
	margin: 0;
}
.col1 {
	width: 400px;
	margin: 0 auto 10px auto;
	text-align: left;
}
.col2, .col2n, .col3, .col3n {
	position: relative;
	float: left;
	margin-bottom: 10px;
	text-align: left;
}
.col3, .col3n {
	width: 196px;
}
.col2 {
	width: 220px;
	padding-right: 4px;
}
.col2n {
	width: 372px;
}
.col3 {
	margin-right: 4px;
}
.sidebararea {
        border: dotted 1px #800000;
        width: 269px;
        padding: 11px;
}
.bizsnippet {
	overflow: auto;
	border: solid 1px black;
	background: #cccccc;
	padding: 5px;
}

img.slideshow {
    width: 95%;
}
img.logo {
    width: 98%;
}
.navbar {
	margin-bottom: 0;
}
.navbar-default .navbar-nav > li > a {
	color: #ffffff;
}
div#social {
    font-size: 12px;
}
.row ul {
    list-style-image: url('../photos/tick.png');
}
.row li {
    margin-left: 25px;
    padding-left: 10px;
    margin-bottom: 20px;
}
img.imgright {
    float: right;
    padding: 10px;
}
imgleft{
 float: left;
    padding: 10px;
}
.navbar-collapse, .navbar-default {
	background: #75ae53 url(/images/menu.gif) left top repeat-x;
	border-top:1px solid #000;
	border-bottom:1px solid #000;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
	background: #3076ab;
	color: #ffffff;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
	background: #3076ab;
	color: #ffffff;
}
.navbar-default .navbar-toggle .icon-bar {
	background-color: black;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
	background: #75ae53;
	color: #000000;
}
.navbar-default .navbar-toggle {
	border-color: #000000;
}
.caret {
	margin-left: 5px;
}
.dropdown-menu {
	background: #75ae53;
}
.navbar-default .navbar-nav>li>a{
	color: #ffffff !important;
}
.dropdown-menu > ul
{
padding:0px;
}

.dropdown-menu > li > a
{
border-bottom:1px solid #000;
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
	background-color: #bf1e2d;
	color: #ffffff;
	border-bottom:1px solid #000;
}
.maxwidth, .container {
	max-width: 970px;
	margin-left: auto;
	margin-right: auto;
}
body {
	margin: 0;
	padding: 0;
	/*background: #ffffff;*/
	background: #dbe8f1 url(/images/bg.jpg) 50% 0% no-repeat;
	/*text-align: center;*/
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
}
#page {
	width: 978px;
	margin: 0 auto 0 auto;
	text-align: left;
}
#pageinner {
	padding: 20px;
	background: #ffffff;
}
/*
*  HEADER
*/
#header {
	position: relative;
	width: 978px;
	height: 132px;
	margin: 0;
	padding: 1px 0 0 0;
}
.column a{
	float: left;
}
.logo-text img {
	margin: 27px 0 0 28px;
}
.logo-text p {
	/*position: absolute;*/
	top: 20px;
	right: 14px;
	margin: 0;
	text-align: right;
	color: #3076ab;
}
.logo-text p .call {
	display: block;
	margin: 0;
	font-size: 21px;
	/*background: url(/images/phone_icon.gif) left top no-repeat;*/
	padding: 0 0 0 15px;
}
.logo-text p .address {
	display: block;
    margin: 0px 0 0 0;
    font-size: 16px;
    float: right;
    font-weight: bold;
}
.logo-text p .phone {
	font-size: 24px;
    padding: 0;
    float: right;
    display: block;
}
/*
*  MENU
*/
#menu ul {
	float: left;
	list-style: none;
	width: 972px;
	margin: 0;
	padding: 0;
	background: #75ae53 url(/images/menu.gif) left top repeat-x;
}
#menu ul li {
	float: left;
	margin: 0;
	padding: 0;
}
#menu ul a {
	display: block;
	float: left;
	padding: 9px 20px 9px 20px;
	font-size: 110%;
	font-weight: bold;
}
#menu ul a:link, #menu ul a:visited {
	color: #ffffff;
	text-decoration: none;
}
#menu ul a.current:link, #menu ul a.current:visited {
	color: #ffffff;
	background: #0e4874 url(/images/menuH.gif) left top repeat-x;
}
#menu ul a:hover {
	color: #ffffff;
	background: #0e4874 url(/images/menuH.gif) left top repeat-x;
}
.popmenu {
	display: none;
	position: absolute;
	z-index: 99;
	text-align: left;
	width: 210px;
	background: #0e4874;
	padding: 0;
}
.popmenu a {
	display: block;
	padding: 3px 3px 3px 20px;
	font-size: 110%;
	width: 187px;
	border-bottom: solid 1px #dcdcdc;
}
.popmenu a:link, .popmenu a:visited {
	color: #ffffff;
	text-decoration: none;
}
.popmenu a:hover {
	color: #ffffff;
	background: #2f6892;
}
.popmenu b {
	display: none;
}
/*
*  FEATURES
*/
#featurearea {
	position: relative;
	width: 972px;
	padding: 3px 0 0 0;
}
#featurearea img {
	display: block;
}
#form {
	position: absolute;
	top: 0;
	right: 0px;
padding: 0 40px 0 40px;
	width: 314px;
	height: 378px;
	border-bottom: solid 1px #c0c0c0;
}
#form .colhead {
	font-size: 188%;
	color: #679e46;
	margin: 16px -40px 0 -40px;
	padding: 0 40px 18px 40px;
	background: url(/images/h1.gif) left bottom repeat-x;
}
#form .imsform .submit {
	margin: 10px 0 0 35%;
}
#form .error {
position: absolute;
right: 394px;
width: 200px;
padding: 10px;
background: #eeeeee;
}
#features {
	width: 100%;
	float: left;
	border-top: 1px solid;
}
.navbar-header {
    background-color: #0e4874;
}
a.feature {
	display: block;
	float: left;
	width: 100%;
	height: 204px;
	
	/*text-align: center;*/
	border-bottom: 1px solid #13517f;
	/*background-position: left top;
	background-repeat: no-repeat;
	background-image: url(/images/feature2.jpg);*/
}
a.last {
	/*background-image: url(/images/feature.jpg);*/
}
a.feature h3 {
	margin: 0;
	padding: 30px 0 10px 0;
	font-size: 180%;
	color: #13517f;
}
a.feature p {
	margin: 0;
	/*padding: 0 45px 0 45px;*/
	font-size: 120%;
	font-weight: bold;
	line-height: 1.4;
	color: #679e46;
}
a.feature:link, a.feature:visited {
	text-decoration: none;
}
a.feature:hover {
	/*background-image: url(/images/featureH.jpg);*/
}
a.feature:hover h3, a.feature:hover p {
	color: #000000;
}
/*
*  CONTENT
*/
#main {
	position: relative;
	clear: both;
	width: 972px;
	padding: 35px 0 0 0;
	background: url(/images/main.jpg) left top repeat-x;
}
#content {
	width: 636px;
	margin: 0 0 0 6px;
	padding: 0 11px 10px 11px;
	border: solid 2px #dcdcdc;
}
.content {
	color: #363636;
}
.content h1 {
	font-size: 188%;
	color: #6ca54a;
	/*margin: 16px -11px 0 -11px;*/
	padding: 0 11px 18px 11px;
	background: url(/images/h1.gif) left bottom repeat-x;
}
.content h2 {
	font-size: 162%;
	color: #0d4873;
	line-height: 1.3em;
	margin: 10px 0 10px 0;
}
.content h3 {
	font-size: 162%;
	color: #0d4873;
	margin: 10px 0 10px 0;
}
.content h4 {
	font-size: 162%;
	color: #6ca54a;
	margin: 10px 0 10px 0;
}
.content h5 {
	font-size: 144%;
	color: #0d4873;
	margin: 10px 0 3px 0;
}
.content h6 {
	font-size: 144%;
	color: #6ca54a;
	margin: 10px 0 3px 0;
}
.content p {
	font-size: 100%;
	margin: 0 0 10px 0;
}
.content ul {
	margin: 0 0 10px 0px;
	padding: 0 0 0 30px;
}
.content ol {
	margin: 0 0 10px 0px;
	padding: 0 0 0 30px;
}
.content li {
	padding: 0 0 5px 0;
}
.content blockquote {
	border : thin dotted #363636;
	margin-left : 16px;
	margin-right : 16px;
	padding : 3px;
}
.content blockquote p {
	margin-top : 0px;
	margin-bottom : 0px;
	padding : 0;
}
.content .imgleft {
	float: left;
	margin: 0 10px 5px 0;
}
.content .imgcentre {
	margin: 0 auto 0 auto;
}
.content .imgright {
	float: right;
	margin: 0 0 5px 10px;
}
.content .imgborder {
	border: solid 1px #000000;
}
.content caption {
	font-size: 100%;
	color: #a0a0a0;
}
.content a.minfo:link, .content a.minfo:visited {
	text-decoration: none;
	color: #aaaaaa;
}
.content .normal {
	font-weight: normal;
}
.content a.seolink:link, .content a.seolink:visited, .content a.seolink:hover {
	color: #000000;
	text-decoration: none;
}
.content .tahoma {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
}
.content .verdana {
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.content .arial {
	font-family: Arial, Helvetica, sans-serif;
}
.content .courier {
	font-family: "Courier New", Courier, monospace;
}
.content .size48 {
	font-size: 48px;
}
.content .size32 {
	font-size: 32px;
}
.content .size24 {
	font-size: 24px;
}
.content .size20 {
	font-size: 20px;
}
.content .size18 {
	font-size: 18px;
}
.content .size16 {
	font-size: 16px;
}
.content .size13 {
	font-size: 13px;
}
.content .size11 {
	font-size: 11px;
}
.content .redtext {
	color: #FF0000;
}
.content .darkredtext {
	color: #a60000;
}
.content .purpletext {
	color: #611832
}
.content .bluetext {
	color: #012B77;
}
.content .greentext {
	color: #384c33;
}
.content .orangetext {
	color: #F60;
}
.content .maroontext {
	color: #800000
}
.content .highlight {
	background: #ffff00;
}
.clearfloats {
	clear: both
}
.clearright {
	clear: right
}
.clearleft {
	clear: left
}
.cols {
	text-align: center;
}
.col1 {
	width: 65%;
	margin: 10px auto 0 auto;
	text-align: left;
}
.col2, .col2n, .col3, .col3n {
	float: left;
	margin-top: 10px;
	text-align: left;
}
.col3, .col3n {
	width: 31%;
}
.col2, .col2n {
	width: 48%;
}
.col2, .col3 {
	margin-right: 2%;
}
/*
*  SIDE BAR
*/
#rightcol {
	position: absolute;
	top: 35px;
	right: 4px;
	width: 269px;
	padding: 0 11px 10px 11px;
	color: #363636;
	border: solid 2px #dcdcdc;
}
.colhead {
	font-size: 146%;
    color: #bf1e4c;
    margin: 2px 0px 8px 0px;
    padding: 0 3px 62px 0px;
	background: url(/images/h1.gif) left bottom repeat-x;
}
.colhead span {
    font-size: 15px;
    padding-top: 0;
    position: absolute;
    margin-top: -6px;
    display: block;
    color: #000000;
}
label.ml0.req {
    font-size: 16px;
}
label.ml0 {
    font-size: 16px;
}

#submenu {
 width: 250px;
}
#submenu h3 {
	margin: 0;
	font-size: 120%;
}
#submenu h3 a {
	display: block;
	width: 250px;
	padding: 8px 8px 8px 8px;
	background: #0d3f64 url(/images/submenuH.gif) left top repeat-x;;
}
#submenu h3 a:link, #submenu h3 a:visited {
	color: #ffffff;
	text-decoration: none;
}
#submenu h3 a:hover {
	color: #808080;
}
#submenu ul {
	/*list-style: none;*/
	margin: 0;
	padding: 0;
}
#submenu li {
	width: 266px;
	font-size: 120%;
}
#submenu li a {
	display: block;
	width: 250px;
	padding: 8px 8px 8px 8px;
}
#submenu li a:link, #submenu li a:visited {
	text-decoration: none;
	color: #434040;
}
#submenu li a.current:link, #submenu li a.current:visited {
	color: #ffffff;
}
#submenu li a:hover {
	color: #ffffff;
	background: #0d3f64 url(/images/submenuH.gif) left top repeat-x;;
}
#submenu li li {
	margin: 0;
	font-size: 100%;
	font-weight: normal;
	font-style: italic;
	border-bottom: none;
}
/*
*  FOOTER MENU
*/
#footermenuarea {
	position: relative;
	/*width: 950px;*/
	padding: 64px 14px 0 14px;
	background: #696c76 url(/images/footer2.gif) left top repeat-x;
}
#footermenuarea img {
	position: absolute;
	top: 35px;
	right: 108px;
	display: block;
}
#footermenu {
	padding: 0 0 26px 0;
	border-bottom: solid 1px #4b4e56;
}
#footermenu a {
	font-size: 100%;
	color: #ffffff;
	padding: 0 10px 0 10px;
	border-right: solid 1px #ffffff;
}
#footermenu a:link, #topmenu a:visited {
	text-decoration: none;
	color: #ffffff;
}
#footermenu a:hover {
	background: #808080;
}
/*
*  FOOTER
*/
#footer {
	float: left;
	/*width: 950px;*/
	margin: 0;
	padding: 30px 14px 20px 14px;
	background: #696c76;
	color: #ffffff;
}
#footer a {
}
#footer a:link, #footer a:visited {
	color: #ffffff;
	text-decoration: none;
}
#footer a:hover {
	color: #0d4873;
}
#footer #copyright {
	float: left;
	display: inline-block;
	padding: 12px 0 0 0;
}
#footer #host {
	float: left;
}
#footer #social {
	float: right;
}
#footer #social img {
	vertical-align: middle;
}
#footer #social {
	float: right;
}
#footer #social #facebook {
}
#footer #social #twitter {
	margin-left: 10px;
}
#footer #social #footercall {
	display: inline-block;
	width: 175px;
	height: 27px;
	margin-left: 10px;
	padding: 12px 0 0 15px;
	background: url(/images/phone.gif) left top no-repeat;
}
/*
*  CONTACT FORMS
*/
.imsform {
	margin: 0;
	font-size: 110%;
	font-family: Arial;
}
.imsform p {
	clear: both;
	color: #800000;
	font-weight: bold;
	margin: 0;
	padding: 6px 0 0 0;
	font-size: 125%;
}
.imsform .row {
	clear: left;
	padding: 6px 2px 0 2px;
	width: 100%;
}
.imsform .sl {
	display: block;
	float: left;
	padding: 0 1% 0 1%;
}
.imsform .ml0 {
	display: block;
	font-weight: bold;
}
.imsform .ml1, .imsform .ml2 {
	display: block;
	float: left;
	text-align: right;
	padding: 0 1% 0 0;
}
.imsform .ml {
	display: inline;
}
.imsform .ml0, .imsform .m00 {
	width: 100%;
}
.imsform .ml1 {
	width: 24%;
}
.imsform .ml2 {
	width: 20%;
}
.imsform .element {
	float: left;
	xmargin-top: -4px;
	max-width: 75%;
}
.imsform .q0 {
	float: none;
	display: inline;
}
.imsform .q1 {
	width: 26%;
}
.imsform .q3 {
	width: 74%;
}
.imsform .q4 {
	float: none;
	margin-top: 0;
	max-width: 100%;
	width: 100%;
}
.imsform .q1 .text, .imsform .q1 .textarea, .imsform .q1 .select, .imsform .q3 .text, .imsform .q3 .textarea, .imsform .q3 .select, .imsform .q4 .text, .imsform .q4 .textarea, .imsform .q4 .select {
	width: 100%;
}
.imsform fieldset {
	clear: both;
}
.imsform .radio {
	vertical-align: middle;
}
.imsform input {
	font-size: 80%;
}
.imsform .submit {
	margin: 10px 0 0 30%;
	font-weight: bold;
	background: #DBE0FF;
}
.imsform .req, .imsform .req {
	font-weight: bold;
}
.imsform input:focus, select:focus, .form textarea:focus {
	background-color: #FFFFC0;
}
.imsform .enhance {
	font-size: 162%;
	width: 558px;
	padding-bottom: 10px;
}
.imsform .longlabel {
	display: block;
	padding: 20px 0 10px 0;
	font-size: 12px;
	font-style: italic;
	font-weight: bold;
}
.imsform .inactive {
	color: #bbbbbb;
}
/*
*  LIGHT BOX
*/
#overlay {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	background: #000000 url(/images/spinner.gif) no-repeat scroll center center;
}
#lightbox {
	position: absolute;
	border: solid 5px #ffffff;
}
#lightbox img {
	display: block;
}
/*
*  PRODUCTS
*/
.hproduct {
	clear: both;
	width: 95%;
	margin: 10px 0 30px 0;
	padding: 10px 0 0 0;
	border-top: solid 1px #dddddd;
}
.hproduct .photo {
	float: right;
	margin: 0 0 10px 20px;
}
.hproduct .brand {
	display: none;
}
.hproduct .category {
	display: none;
}
.content .hproduct h3 {
	margin: 0 0 10px 7px;
	font-weight: normal;
	color: #808080;
}
.content .hproduct h4 {
	margin: 0 0 2px 7px;
	font-weight: normal;
	xcolor: #808080;
}
.hproduct .fn {
	color: #9E2738;
	font-weight: bold;
}
.hproduct .price {
	color: #9E2738;
	font-weight: bold;
}
.hproduct label {
	font-size: 100%;
	padding: 0 0 0 7px;
}
.hproduct input {
	margin: 0 0 0 5px;
	border: solid 1px #9E2738;
}
/*
*  SHOPPING CART
*/
#reqshipping {
	margin: 50px auto 0 auto;
	width: 350px;
	border: solid 1px #cccccc;
	padding: 20px 20px 5px 20px;
	background: #ffffff;
}
#reqshipping h3 {
	margin: 0 0 20px 0;
}
#reqshipping label {
	display: block;
	float: left;
	width: 150px;
	text-align: right;
	margin: 0 3px 10px 0;
}
#reqshipping input {
	display: block;
	float: left;
	margin: 0 0 10px 0;
}
#reqshipping input.submit {
	display: inline;
	float: none;
	margin: 0;
}
#reqshipping p.footlink {
	clear: both;
	margin: 30px 0 0 0;
	font-size: 88%;
}
.shoppingcart {
	margin: 10px auto 0 auto;
	border: solid 1px #808080;
	padding: 20px;
	background: #ffffff;
	text-align: center;
}
.shoppingcart h3 {
	margin: 0 0 10px 0;
}
.shoppingcart table {
	margin: 0 auto;
	font-size: 100%;
}
.shoppingcart .costs th {
	background: #bbbbbb;
	padding: 3px 5px 3px 5px;
}
.shoppingcart .costs td {
	background: #e4e4e4;
	padding: 3px 5px 3px 5px;
}
.shoppingcart .num {
	text-align: right;
}
.shoppingcart .tot {
	background: #666644;
	text-align: right;
}
.shoppingcart .costs .blank {
	background: #ffffff;
}
.shoppingcart .nav {
	margin: 20px auto 0 auto;
	color: #808000;
	font-weight: bold;
}


@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 480px){

a.feature{
	width:100%;
	text-align: center;
	background-repeat: no-repeat;
    background-size: 100% 100%;
}


}

